# Life Expectancy and GDP Variation Over Time

The Gapminder dataset SampleDataWS combines data from multiple sources into coherent time-series information about life expectancy over time for countries and regions around the world.  

--**I won dataquest weekly community champion by this project**--

